@charset "utf-8";

/* contents
----------------------------------------------------------- */

#c_top {
	background:url(../../denki/parts/c_title.jpg) no-repeat;
}
table#category {
	width: 640px;
	margin: 10px;
}
table#category td {
	width: 310px;
	padding: 5px;
	border: 1px dashed #9cf;
}
h4 {
	margin: 0;
	padding: 3px 3px 3px 10px;
	background: url(../../sitemap/parts/title_bg.gif) repeat-y;
	color: #03C;
	font-size: 90%;
	font-weight: bold;
}
h4 a:link,h4 a:visited,h4 a:hover,h4 a:active {
	font-weight: bold;
}
h4 a:link,h4 a:visited {
	color:#03C;
}
h4 a:hover,h4 a:active {
	text-decoration: underline;
}
div.description {
	margin-bottom: 5px;
	padding: 3px 3px 3px 10px;
	color: #69F;
	font-size: 80%;
	text-align: right;
}
ul {
	margin-left: 10px;
}
ul,li {
	list-style-type: none;
}
li {
	padding-left: 12px;
	background: url(../../sitemap/parts/list_btn.gif) no-repeat left center;
}

#denki {
	width: 660px;
	margin: 10px auto;
}
#denki img {
	width: auto;
	height: auto;
	max-width: 650px;
	margin: 20px auto;
}
#denki h4{
	background:none;
}
#teigi {
	width: 650px;
}
#teigi img {
	width: 100%;
	margin: 0 auto 10px auto;
}
.cap-01 {
	margin-top:30px;
	margin-bottom:20px;
	background:#4E7CF9;
	color:fff;
	border-radius:5px;
	color:#fff;
}
.cap-01 > span{
	font-size:24px;
	background:#E18C00;
	color:#fff;
	padding:5px 10px;
	border-radius:8px;
	position:relative;
	margin-right:1em;
	vertical-align: middle;
}
.cap-01 > span:before {
	content:"";
	background:#E18C00;
	width:14px;
	height:14px;
	transform:rotate(45deg);
	position:absolute;
	bottom:-7px;
	left:0;
	margin-left:21px;
	
}


.cap-02 {
	font-size:18px;
	border-top: 4px double #4E7CF9;
	border-bottom: 4px double #4E7CF9;
	margin:30px auto 20px auto;
	text-align:center;
	padding:10px 0;
	font-size:24px;
	font-weight:bold;
}
.cap-03 {
	font-size:18px;
	background:#4E7CF9;
	color:#ff0;
	font-weight:bold;
	border-radius:10px;
	padding:10px;
	margin-bottom:14px;
	margin-top:30px;
}
.cap-03 > span {
	font-size:15px;
	color:#fff;
	font-weight:normal;
	margin-left:1em;
}

.table-bdr {
	border:1px solid #ddd;
	border-spacing:0;
	border-collapse:collapse;
}
.table-bdr th, .table-bdr td{
	border:1px solid #ccc;
	padding:3px;

}